/*** Global Settings ****/
body {font : normal 14px/1.6em Arial, Helvetica, sans-serif;color : #2a3845;margin : 0;padding : 0;background:#FFFFFF;}
p { margin : 0;padding : 0;}
a:visited, a:link {color : #434879;text-decoration : underline;background:none;}
a:hover {color : #282b45;text-decoration : none;background:none;}
h1 { color : #ffffff;margin: 0px 0px 10px 0px;padding-bottom : 10px;font : normal 30px Georgia, serif;border-bottom : 1px solid #282b45;}
h2 {color : #282b45;margin : 20px 0 10px;padding-bottom : 10px;font : normal 17px Georgia, serif;border-bottom : 1px solid #282b45;}
h3 {color : #282b45;margin : 10px 0;padding-bottom : 10px;font : bold 14px Arial, Helvetica, sans-serif;border-bottom : 1px solid #282b45;}
ul {padding:0;margin:0 0 0 25px;list-style: square url(images/bullet.gif);}
.box {background : #f7f7f7;border : 1px solid #f0e9eb;padding : 15px;}
.box2 {background : #ffffff;border : 2px solid #f0e9eb;padding : 30px;}

#hp {
    float: left;
    margin: 0 10px 0 0;
}

#hp-r {
    float: right;
    margin: 0 0 0 0;
}

/*** Layout ****/
#wrapper {margin : 0 auto;width : 981px;border-left : 1px solid #f0e9eb;border-right : 1px solid #f0e9eb;}
#header {margin : 0 1px;}
#bg {height : 36px;background : url(images/bg.gif) repeat-x;}
#nav {background : #282b45;padding : 10px 10px;text-align : left;color : #ffffff;}
#nav a:visited, #nav a:link {text-decoration : none;color : #ffffff;}
#nav a:hover {text-decoration : underline;color : #ffffff;}
#main-content {margin : 0 auto;}
#logo {margin-bottom : 45px;}
.logotxt1 {font : normal 24px Georgia, serif;color : #282b45;margin : 10px 0 0 15px;}
.logotxt2 {font : normal 16px Georgia, serif;color : #282b45;margin : 10px 0 0 15px; }
#left-column {width : 640px;padding : 0 30px 30px;float : left;}
#right-column {width : 275px;float : right;}
.crd a:visited, .crd a:link, .crd a:hover{text-decoration : none;color : #2a3845;cursor: text;}
#footer {background : #f7f7f7;border-top : 1px solid #f0e9eb;padding : 10px 15px;clear : both;}

/*** SideBAR ***/
#main-image {text-align : center;}
.sidebar {width : 218px;margin : 0 auto;padding : 10px 25px;background : url(images/shadow.jpg) no-repeat top;}

#secondary { display: none; }

